RubyGems Navigation menu

aws-sdk-mediatailor 1.74.0

Official AWS Ruby gem for AWS MediaTailor (MediaTailor). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.76.0 - January 26, 2024 (69 KB)
  2. 1.75.0 - December 20, 2023 (60.5 KB)
  3. 1.74.0 - November 28, 2023 (59.5 KB)
  4. 1.73.0 - November 22, 2023 (59.5 KB)
  5. 1.72.0 - November 14, 2023 (59.5 KB)
Show all versions (79 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.188.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

5f1cd06bf67cff909dc55e164353b44f18b339929e14b987339f4b94fa3a2913

Total downloads 59,320,553

For this version 118,549

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: